## rust-jql 8.0.9

=== debian/changelog ===
rust-jql (8.0.9-1) experimental; urgency=medium

  * Package jql 8.0.9 from crates.io using debcargo 2.7.11

 -- Ivan Carvalho <ivancarvalho@google.com>  Tue, 20 Jan 2026 18:24:12 +0100
