=== debian/control ===
Source: rust-jql
Section: FIXME-IN-THE-SOURCE-SECTION
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.100-~~),
 librust-clap-4+default-dev (>= 4.5.48-~~),
 librust-clap-4+derive-dev (>= 4.5.48-~~),
 librust-colored-json-5+default-dev,
 librust-jql-runner-8+default-dev (>= 8.0.9-~~),
 librust-serde-1+default-dev (>= 1.0.228-~~),
 librust-serde-json-1+default-dev (>= 1.0.145-~~),
 librust-serde-json-1+preserve-order-dev (>= 1.0.145-~~),
 librust-serde-json-1+unbounded-depth-dev (>= 1.0.145-~~),
 librust-serde-stacker-0.1+default-dev (>= 0.1.10-~~),
 librust-tokio-1+default-dev (>= 1.47.1-~~),
 librust-tokio-1+fs-dev (>= 1.47.1-~~),
 librust-tokio-1+io-std-dev (>= 1.47.1-~~),
 librust-tokio-1+io-util-dev (>= 1.47.1-~~),
 librust-tokio-1+macros-dev (>= 1.47.1-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.47.1-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ivan Carvalho <ivancarvalho@google.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jql]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jql
Homepage: https://github.com/yamafaktory/jql
X-Cargo-Crate: jql

Package: jql
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: JSON Query Language CLI tool built with Rust
 jql is a JSON Query Language tool built with Rust.
 .
 To make a selection from a JSON input, jql expects a query as a sequence of
 tokens. jql supports various selectors and operators for querying JSON data:
 .
 * Array selectors: index, range, and lens selectors
 * Object selectors: key, multi-key, index, and range selectors
 * Operators: flatten, keys, pipe in/out, and truncate
